import request from '@/utils/request'
import Qs from 'qs';

//疫情专员统计数据
export function companySuperviseAllData(data) {
	return request({
		url: '/mobile/companySuperviseApi/companySuperviseAllData',
		data: Qs.stringify(data),
		method: 'post',
	})
}

//疫情专员列表数据
export function companySuperviseListData(data) {
	return request({
		url: '/mobile/companySuperviseApi/companySuperviseListData',
		data: Qs.stringify(data),
		method: 'post',
	})
}